@charset "utf-8";

div.figure{
	float: left;
	margin: 0 20px 20px 0;
}

figure img{
}

div.figure span{
	display: block;
	font-size: 14px;
	padding: 2px 0;
	color: #fff;
	text-align: center;
	border-radius: 10px;
}

.nama div.figure span{
	color: #1c1c1c;
	background: #c8bb84;
}

.variety div.figure span{
	background: #d9af54;
}

.kanoko div.figure span{
	background: #b085a7;
}

.consumer div.figure span{
	color: #1c1c1c;
	background: #e6bfab;
}

